Bug 133522 - [PATCH] www/rubygem-actionpack: update to 2.3.2
[PATCH] www/rubygem-actionpack: update to 2.3.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pgollucci
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-09 03:30 UTC by pgollucci
Modified: 2009-04-24 03:46 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-actionpack-2.3.2.patch (1.57 KB, patch)
2009-04-09 03:30 UTC, pgollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pgollucci freebsd_committer 2009-04-09 03:30:10 UTC
- Update to 2.3.2

Port maintainer (jw@innerewut.de) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-04-09 03:34:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-04-09 03:34:06 UTC
Maintainer of www/rubygem-actionpack,

Please note that PR ports/133522 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/133522

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-04-09 03:34:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 pgollucci freebsd_committer 2009-04-23 05:20:29 UTC
State Changed
From-To: feedback->open

feedback timeout 2weeks
Comment 5 pgollucci freebsd_committer 2009-04-24 03:46:11 UTC
State Changed
From-To: open->closed

Committed. Thanks!